#2513 closed defect (fixed)

Remove m68k/idp BSP

Reported by: Joel Sherrill Owned by:
Priority: normal Milestone: 5.1
Component: arch/m68k Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc: Blocked By:
Blocking:

Description

Remove the m68k/idp BSP per the instructions at ​https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Change History (4)

comment:1 Changed on Feb 26, 2016 at 3:56:52 PM by Aun-Ali Zaidi

Resolution: fixed
Status: newclosed

Closing since it is already removed by f2ab5bc5943e1817540804117c4626151759681c.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Oct 10, 2017 at 6:54:47 AM by Sebastian Huber

Component: bspsarch/m68k

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.